uuid: 9a12e520-9eac-46c6-b8eb-2c1ca6ebff42
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.brand
id: commerce_product_variation.default.brand
field_name: brand
entity_type: commerce_product_variation
bundle: default
label: Brand
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
